a,address,b,big,blockquote,body,center,cite,code,dd,del,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,label,legend,li,ol,p,pre,small,span,strong,u,ul,var{margin:0;padding:0; font-family:"微软雅黑","宋体"; color:#333;}
a{ text-decoration:none;}
a:hover{ color:#00abd9 !important;}
img{ border:none;}
ul,ol{ list-style:none;}
h1,h2,h3,h4,h5,h6{ font-weight:100}
h2{font-weight: 600;}

@font-face {
  font-family: 'iconfont';
  src: url('../fonts/iconfont.eot');
  src: url('../fonts/iconfont.eot?#iefix') format('embedded-opentype'),
      url('../fonts/iconfont.woff2') format('woff2'),
      url('../fonts/iconfont.woff') format('woff'),
      url('../fonts/iconfont.ttf') format('truetype'),
      url('../fonts/iconfont.svg#iconfont') format('svg');
}




.header .menu-con .lines {
  width: 25px;
  display: block;
  position: relative;
  margin: 32px 20px 24px;
  height: 18px;
}


.header .menu-con span {
  height: 2px;
  width: 100%;
  background-color: #3c4858;
  display: block;
  margin-bottom: 5px;
  -webkit-transition: -webkit-transform .5s ease;
  transition: -webkit-transform .5s ease;
  transition: transform .5s ease;
  transition: transform .5s ease, -webkit-transform .5s ease;
}
.header .menu-con.open span {position: absolute;}
.header .menu-con.open span:first-child {top: 6px;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.header .menu-con.open span:nth-child(2) {  visibility: hidden;}
.header .menu-con.open span:last-child {width: 100%;top: 6px;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}

/*
.header .menu-con.open span {position: absolute;}
.header .menu-con.open span:first-child {top: 6px;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.header .menu-con.open span:nth-child(2) {  visibility: hidden;}
.header .menu-con.open span:last-child {width: 100%;top: 6px;-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
*/
.header .navigation-menu > li > a {
  display: block;
  color: #3c4858;
  font-size: 14px;
  background-color: transparent !important;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 24px;
  text-transform: capitalize;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-family: "Nunito", sans-serif;
  padding-left: 8px;
  padding-right: 8px;
}

.header .menu-extras {float: right;}







/*导航*/
.header{height: 70px;position: fixed;right: 0;left: 0;top: 0;z-index: 1030;background-color: transparent;border: 0;-webkit-transition: all .5s ease;transition: all .5s ease;}
.header .logo{}
.logo img{display: inline-block;}
.list{float: right;}
.list li{float: left;}
.list li a{margin: 0 25px;line-height: 70px;font-size: 15px;color: #fff;font-weight: 700;text-decoration:none;}
.yuyue{line-height: 70px}


/*banner大图*/
.banner .banner1{width: 100%}
.banner .banner2{display: none;width: 100%}

/*照片展示*/
.photo{background-color: #fafafa;}
.photo .photo-txt{margin:120px auto 50px;}
.photo .photo-txt h2{float: left;font-weight: 600;}
.photo .photo-txt .photo-txt1{padding-top: 12px;}
.photo .photo-txt .photo-txt1 a{font-size: 16px;font-weight: 600; cursor: pointer;}
.photo .photo-txt .photo-txt1 a:hover{text-decoration:none;}
.photo .photo-txt .photo-txt1 a small{font-size: 10px;font-weight: 400;}
.photo .photo-txt .photo-txt1 a:first-child:after{    display: inline-block; content: ""; height: 18px; width: 1px; background-color: #919199; vertical-align: bottom; margin: 0 25px;}
.photo .photo-txt .line{width: 100%;height: 1px;background-color: #ebebebeb;margin-top: 10px;}
.photo .photo-con{-webkit-transition: all 0.5s ease;  transition: all 0.5s ease;overflow: hidden; padding: 15px;border-color: transparent;}
.photo .photo-con img{display: block;text-align: center; width: 100%;-webkit-transition: all 0.5s ease;  transition: all 0.5s ease;overflow: hidden;border-color: transparent;}

.photo-con:hover {
	-webkit-box-shadow: 0 10px 25px rgba(60, 72, 88, 0.15) !important;
	box-shadow: 0 10px 25px rgba(60, 72, 88, 0.15) !important;
	background: #ffffff;
	border-color: transparent !important;
	border-radius: 5px;
}
.photo-con:hover .imges{transform: scale(1.05);box-sizing: border-box;overflow: hidden;}
.photo-yuyue{text-align: center; margin-top: 80px;}
.photo-yuyue .line{width: 100%;height: 1px;background-color: #ebebebeb;margin-top: 10px;margin-bottom: 55px;}
.photo-yuyue p{font-size: 15px;}
.photo-yuyue a{margin-top: 60px;margin-bottom: 75px;}



/*门店地址*/
.Add{background-color: #ffffff;margin-top:80px; margin-bottom: 40px;}
.Add-ditu img{width: 100%;}

.Add-con{padding-left: 50px;box-sizing: border-box;}
.Add-txt{margin-top:20px;}
.Add-txt .Add-txt1{margin-top:3px;}
.Add-txt i{font-weight: 600; margin-right: 5px;}

.Add-ma{ width: 100%;}
.Add-ma img{display: block; width: 100%;border: #fafafa 5px solid;box-shadow: 0 2px 2px rgba(60, 72, 88, 0.15) ;}
.Add-ma1{width: 20%; float:left;margin-top: 40px;text-align: center;}
.Add-ma2{width: 20%;float:left;margin: 40px 0 0 80px;text-align: center;}
.Add-ma1 p,.Add-ma2 p{margin-top:10px;}

.Add-photo{margin-top:40px; }
.Add-img1{-webkit-transition: all 0.5s ease;  transition: all 0.5s ease; margin-top: 50px; opacity: 0;vertical-align: middle;padding: 15px;background-color: #fafafa;border: #fff 5px solid;border-radius: 20px; }
.Add-img2{-webkit-transition: all 0.5s ease 0.2s;  transition: all 0.5s ease 0.2s; margin-top: 50px; opacity: 0;vertical-align: middle;padding: 15px;background-color: #fafafa;border: #fff 5px solid;border-radius: 20px;}
.Add-img3{-webkit-transition: all 0.5s ease 0.4s;  transition: all 0.5s ease 0.4s; margin-top: 50px; opacity: 0;vertical-align: middle;padding: 15px;background-color: #fafafa;border: #fff 5px solid;border-radius: 20px;}
.Add-photo img{display: block;width: 100%;border-radius: 10px;}





/*关于我们*/
.about{background-color: #fafafa;}
.about-photo img{width: 100%;display: block;}
.about-txt{margin-top: 120px;text-align: center;}
.about-txt h2:first-child:after{    display: block; content: ""; height: 4px; width: 20px; background-color: #2F2F2F; vertical-align: bottom; margin: 20px auto;}
.about-txt p{line-height: 30px;}
.about-photo{margin: 60px 0 200px 0;}
.about-photo1{-webkit-transition: all 0.5s ease;  transition: all 0.5s ease; margin-top: 50px; opacity: 0;}
.about-photo2{-webkit-transition: all 0.5s ease 0.2s;  transition: all 0.5s ease 0.2s; margin-top: 50px; opacity: 0;}
.about-photo3{-webkit-transition: all 0.5s ease 0.2s;  transition: all 0.5s ease 0.4s; margin-top: 50px; opacity: 0;}




/*底部备案*/
.foter{text-align: center; height: 70px; background-color: rgba(240,240,240,1.00);line-height: 70px;}
.foter .beian{color:#939393;text-decoration:none;}


.foter .anbei{margin-left: 20px;color:#939393;text-decoration:none;}






.yuyue-back{background-color:#202020;}
.yuyue-back .yuyue-back-img1{width: 100%}
.yuyue-back .yuyue-back-img2{width: 100%;display: none;}
.guanzhu-con1 img,.guanzhu-con2 img{width: 80%;margin-top: 10%;}

.guanzhu-con1{width: 50%;text-align: center;margin-right: 20px;float: right;position: relative;top:-100px;}
.guanzhu-con2{width: 50%;text-align: center;margin-left: 20px;float: left;position: relative;top:-100px;}
.guanzhu-con1 .guanzhu-con1-back,.guanzhu-con2 .guanzhu-con1-back{background-color: #fff;text-align: center;border: #fafafa 1px solid;box-shadow: 0 10px 25px rgba(60, 72, 88, 0.15) !important;}
.guanzhu-con1 .guanzhu-con1-back .line, .guanzhu-con2 .guanzhu-con1-back .line{width: 100%;background-color: #D0D0D0;height: 1px;margin: 20px 0 0 0 ;}
.guanzhu-con1 .guanzhu-con1-back p, .guanzhu-con2 .guanzhu-con1-back p{width: 80%; font-size: 14px;margin: 20px auto;padding-bottom: 20px; font-weight: 600;}


.step{background-color: #fafafa;}
.step h2{margin:80px auto;text-align: center;}
.step-con img{ width: 100%;}
.step-con{text-align: center;}
.step-con p{font-size: 20px; font-weight: 500;margin-bottom: 100px;}
.ani1{-webkit-transition: all 0.5s ease;  transition: all 0.5s ease; margin-top: 50px; opacity: 1;}
.ani2{-webkit-transition: all 0.5s ease 0.2s;  transition: all 0.5s ease 0.2s; margin-top: 50px; opacity: 1;}
.ani3{-webkit-transition: all 0.5s ease 0.4;  transition: all 0.5s ease 0.4s; margin-top: 50px; opacity: 1;}
.ani4{-webkit-transition: all 0.5s ease 0.6s;  transition: all 0.5s ease 0.6s; margin-top: 50px; opacity: 1;}



/*预约导航*/
.header-y{height: 70px;position: fixed;right: 0;left: 0; top: 0;z-index: 1030;background-color: transparent;	border: 0;	-webkit-transition: all .5s ease;	transition: all .5s ease;}
.logo{line-height: 70px;}
.logo img{height: 50px;}
.list{	float: right;}
.list li{	float: left;}
.list li a{	margin: 0 25px;	line-height: 70px;	font-size: 15px;	color: #fff;	font-weight: 700;}
.yuyue{line-height: 70px}


/*---------------------------------------按钮菜单-----------------------------------------------------*/

/*手机尺寸*/
@media(max-width:767px){
/*	导航*/
	.header{height: 70px !important; background-color: rgba(255,255,255,1.00); border-bottom: #FAFAFA 1px solid;}
	.logo{float: left;}
	.logo img{height:30px;}
	.yuyue {float: right;margin-right: 15%;}
	.yuyue .btn{ padding: 5px 10px; font-size: 12px; line-height: 1.5;border-radius: 3px;}
	.menu-extras{position: absolute; top: 0;right: 0;}
		
	.list{position: absolute; top:69px;left: 0 !important; width: 100% !important; background-color: #fff;display: none;}
	.list li{float:none;border-bottom: #fafafa 2px solid; height: 50px; }
	.list li a{color: #2E2E2E !important; display: inline-block !important;line-height: 50px;}

/*	立即预约*/
	.yuyue-back{background-color: transparent !important;}
	.yuyue-back .yuyue-back-img1{display: none;}
	.yuyue-back .yuyue-back-img2{display: block;}
	.guanzhu-con1{width: 90%;margin-right: 5px;position: relative;top:-80px;}
	.guanzhu-con2{width: 90%;margin-left: 5px;position: relative;top:-80px;}
	
	.step h2{margin:40px auto;}
	.step-con img{ width: 70%;}
	.step-con p{font-size: 16px;margin-bottom: 20px !important;}
	.ani1,.ani2,.ani3,.ani4{}
	
/*	照片展示*/
	.photo .photo-txt .photo-txt1 .photo-txt01,.photo .photo-txt .photo-txt1 .photo-txt02{ font-size:14px;}
	.photo .photo-txt{margin:50px auto 20px !important;}
	.photo .photo-txt .photo-txt1 a:first-child:after{margin: 0 10px;}
	.photo .photo-con{ padding:6px;}
	.photo-yuyue{margin-top: 30px !important;}

/*	门店地址*/
	.Add{margin-top:40px !important; margin-bottom: 20px !important;}
	.Add-ditu img{width: 100%;}
	.Add-con{margin-top: 20px !important; }
	.Add-ma{ width: 100%;}
	.Add-ma1{width: 35% !important; margin-top: 15px !important;}
	.Add-ma2{width: 35% !important; margin-top: 15px !important;}	
	.Add-photo{margin-top:15px !important; }
	.Add-img1{ margin-top: 50px; padding: 10px !important;border: #fff 2px solid !important;}
	.Add-img2{ margin-top: 5px; padding: 10px !important;border: #fff 2px solid !important;}
	.Add-img3{margin-top: 5px; padding: 10px !important;border: #fff 2px solid !important;}
	.Add-photo img{display: block;width: 100%;border-radius: 10px;}
		
/*	关于我们*/
	.about-txt{margin-top: 40px;}
	
	.about-txt p{line-height: 25px!important;}
	.about-photo{margin: 40px 0 100px 0 !important; }
	.about-photo1{ margin-top: 30px;}
	.about-photo2{ margin-top: 20px;}
	.about-photo3{ margin-top: 20px;}
	
	
}

/*平板尺寸*/
@media(max-width:992px){
/*	导航*/
	/*	导航*/
	.header{height: 70px !important; background-color: rgba(255,255,255,1.00); border-bottom: #FAFAFA 1px solid;}
	.logo{float: left;}
	.logo img{height:30px;}
	.yuyue {float: right;margin-right: 15%;}
	.yuyue .btn{ padding: 5px 10px; font-size: 12px; line-height: 1.5;border-radius: 3px;}
	.menu-extras{position: absolute; top: 0;right: 0;}
		
	.list{position: absolute; top:69px;left: 0 !important; width: 100% !important; background-color: #fff;display: none;}
	.list li{float:none;border-bottom: #fafafa 2px solid; height: 50px; }
	.list li a{color: #2E2E2E !important; display: inline-block !important;line-height: 50px;}

	/*	立即预约*/
	.yuyue-back{background-color: transparent !important;}
	.yuyue-back .yuyue-back-img1{display: none;}
	.yuyue-back .yuyue-back-img2{display: block;}
	.guanzhu-con1{width: 90%;margin-right: 5px;position: relative;top:-80px;}
	.guanzhu-con2{width: 90%;margin-left: 5px;position: relative;top:-80px;}
	
	.step h2{margin:40px auto;}
	.step-con img{ width: 70%;}
	.step-con p{font-size: 16px;margin-bottom: 20px !important;}
	.ani1,.ani2,.ani3,.ani4{}
	
/*	banner*/
	.banner .banner1{display: none;}
	.banner .banner2{display: block;width: 100%}
	
/*	照片展示*/
	.photo .photo-txt{margin:80px auto 40px;}
	.photo-yuyue{margin-top: 40px;}
	.photo-yuyue a{margin-top: 50px;margin-bottom: 70px;}

/*	门店地址*/
	.Add-ditu img{width: 100%;}
	.Add-con{padding-left: 30px;}
	.Add-txt{margin-top:10px;font-size: 12px}
	.Add-txt .Add-txt1{margin-top:1px;}
	.Add-ma1{width: 30%; margin-top: 10px;}
	.Add-ma2{width: 30%;margin: 10px 0 0 50px;}
	.Add-ma1 p,.Add-ma2 p{margin-top:10px;}
	.Add-photo{margin-top:20px; }
	.Add-img1{padding: 8px;border: #fff 1px solid;border-radius: 10px; }
	.Add-img2{padding: 8px;border: #fff 1px solid;border-radius: 10px;}
	.Add-img3{padding: 8px;border: #fff 1px solid;border-radius: 10px;}

/*	关于我们*/
	.about-txt p{line-height: 30px;}
	.about-photo{margin: 40px 0 100px 0;}
	
	
}

@media(min-width:992px){

	.menu-extras{display: none;}
	
	
	
	
}





/*----------------------------------------------------------------------------------*/
.light{background: rgba(255,255,255,.98);border-bottom:  rgba(223,221,221,0.7) 1px solid;}


	.Add-photo.active .Add-img1{-webkit-transform: translateY(-50px); transform: translateY(-50px);	opacity:1;}
	.Add-photo.active .Add-img2{-webkit-transform: translateY(-50px); transform: translateY(-50px);	opacity:1;}
	.Add-photo.active .Add-img3{ -webkit-transform: translateY(-50px);transform: translateY(-50px);	opacity:1;}
	
	.about-photo.active .about-photo1{-webkit-transform: translateY(-50px); transform: translateY(-50px); opacity: 1;}
	.about-photo.active .about-photo2{-webkit-transform: translateY(-50px); transform: translateY(-50px); opacity: 1;}
	.about-photo.active .about-photo3{-webkit-transform: translateY(-50px); transform: translateY(-50px); opacity: 1;}











